Package wx :: Package lib :: Module sheet :: Class CTextCellEditor

[frames | no frames]

## Type CTextCellEditor

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                      TextCtrl --+
                                 |
                                CTextCellEditor

Custom text control for cell editing

Method Summary
| `__init__(self, parent, id, grid)`
| ``OnChar`(self, evt)` Customizes char events

Property Summary

Instance Method Details

### OnChar(self, evt)

Customizes char events

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:40 2007 | http://epydoc.sf.net